/* basics */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,div{display:block;position:relative;padding:0;margin:0;}.left {float:left;}.right {float:right;}.txtl{text-align:left;}.txtc{text-align:center;}.txtr{text-align:right;}.clear{clear:both;}img{border:0;}.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}.clearfix{min-height:0;display:block;}* html .clearfix{height:1%;}

/* text and links */
body, td, div, select, textarea, input, p, a { font: 16px 'Raleway', sans-serif; color:#666;   }
a { color:#000; text-decoration: none; letter-spacing:.3px;}
a:hover { }
h1, h2, h3, h1 a, h2 a, h3 a, legend { color:#5f5f5f; font-family:'Raleway', sans-serif;}
h1 {margin:0; font-size: 2.8em;  }
h2 {margin:0; font-size: 1.6em; }
h3 {margin:0; font-size: 1.1em; }
p {margin:0;line-height:1.4em;}
ul,ol{margin:0;padding: 0;}
ul li, ol li{line-height:1.3em;margin: .3em 0;padding: 0; list-style: none;}
li ol, li ul{margin-bottom:0;}

/* helpers */
.little{font-size:.8em;}
.img100 { width: 100%; }
.white { color: #fff; }
.blue { color: #6896b3; }
.fs26, .button.fs26 { font-size: 26px; }
.fs46 { font-size: 46px; }
.line { height: 2px; background-color: #ccc; margin: 0 auto; }
.line.w60 { width: 60%; }
.line.w80 { width: 80%; }
.strikethrough { text-decoration: line-through; color: #ccc; }
.bar { width: 100%; margin: 0 auto; height: 10px; background-color: #ccc; }
.bar.h2 { height: 2px; }
.otxtbutton { border:0; color:#FF9900; cursor:pointer; display:inline-block; font-size:16px; padding:10px; text-decoration:none; }
.black { color: #000000;}

/* structure */
body{margin:0;padding:0;text-align:left;}
.container { width: 100%; max-width: 1200px; margin: 0 auto;  }
#main { background-color: #fff; }

/* header */
header { background-color: #fff; border-bottom: 10px solid #6896b3; }
header.home { border-bottom: 0; }
header .logo { float: left; padding: 5px 0; }
header .logo img { height: 50px; vertical-align:middle; }
header .logo h2 { font-size: 2.8em; }
header .logo span { height: 50px; font-size: 40px; font-weight: normal; color: #5f5f5f; line-height: 50px; }
header nav { float:right; margin:0; padding:0; font-size: 14px; line-height: 14px; }
header nav ul { margin:0; padding:0; list-style:none;}
header nav ul li { margin:0; padding:0; position:relative; float:left; }
header nav ul li a { display:block; margin:0; padding:20px 10px; font-family:'Raleway' , sans-serif; font-size:1em; line-height:2em; text-decoration:none; color:#6896b3; letter-spacing:.3px;}
/*header nav ul li a:hover { font-weight:bolder; }*/
header nav ul li a.current {font-weight:bolder;}
header nav ul li a.assessment { background-color: #1A5F81; padding: 10px; margin: 10px 0; color: #fff; }
header nav ul li a.assessment:hover { font-weight: normal; }
header p.phone { float: right; padding-top: 24px; color: #f09d37; }
#mobile-menu { text-align: center; display: block; margin-top: 5px; display:none; }

/* footer */
footer { padding: 0; }
#footer-1 { border-bottom: 1px #ccc solid; border-top: 1px #ccc solid; }
#footer-1 .lcol { width: 67%; float: left; border-right: 1px #ccc solid; box-sizing: border-box; padding: 30px 0; }
#footer-1 .lcol h3 { padding-top: 0; }
#footer-1 .lcol .lcol-contact { width: 30%; margin-right: 5%; float: left; }
#footer-1 .lcol .lcol-contact p { width: 80%; float: left; padding-top: 10px; }
#footer-1 .lcol .lcol-contact .i-col { width: 15%; margin-right: 5%; float: left; }
#footer-1 .lcol .lcol-contact .i-col img { width: 100%; }
#footer-1 .lcol .lcol-getstarted { width: 65%; float: left; }
#footer-1 .lcol .lcol-getstarted .lcol-getstarted-form { width: 80%; float: left; margin-right: 5%; }
#footer-1 .lcol .lcol-getstarted .i-col { width: 10%; margin-right: 5%; float: left; }
#footer-1 .rcol { width: 33%; float: left; padding: 30px 2%; box-sizing: border-box; }
#footer-1 .rcol h3 { padding-top: 0; }
#footer-1 .rcol .icon-gmb, #footer-1 .rcol .icon-medium, #footer-1 .rcol .icon-reddit, #footer-1 .rcol .icon-tumblr, #footer-1 .rcol .icon-fb, #footer-1 .rcol .icon-ig, #footer-1 .rcol .icon-pin, #footer-1 .rcol .icon-tw, #footer-1 .rcol .icon-in, #footer-1 .rcol .icon-vimeo, #footer-1 .rcol .icon-yt, #footer-1 .rcol .icon-gp { display: block; float: left; width: 75px; height: 75px; margin-right: 10px; margin-bottom: 15px;  }
#footer-1 .rcol .icon-fb { background: url(/images/marketing/icon-fb.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-tw { background: url(/images/marketing/icon-tw.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-in { background: url(/images/marketing/icon-in.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-vimeo { background: url(/images/marketing/icon-vimeo.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-yt { background: url(/images/marketing/icon-yt.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-gp { background: url(/images/marketing/icon-gp.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-pin { background: url(/images/marketing/icon-pt.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-ig { background: url(/images/marketing/icon-ig.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-gmb { background: url(/images/marketing/icon-gmb.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-medium { background: url(/images/marketing/icon-medium.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-reddit { background: url(/images/marketing/icon-reddit.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-tumblr { background: url(/images/marketing/icon-tumblr.png) 0 100% no-repeat; }
#footer-1 .rcol .icon-gmb:hover, #footer-1 .rcol .icon-medium:hover, #footer-1 .rcol .icon-reddit:hover, #footer-1 .rcol .icon-tumblr:hover, #footer-1 .rcol .icon-fb:hover, #footer-1 .rcol .icon-ig:hover, #footer-1 .rcol .icon-pin:hover, #footer-1 .rcol .icon-tw:hover, #footer-1 .rcol .icon-in:hover, #footer-1 .rcol .icon-vimeo:hover, #footer-1 .rcol .icon-yt:hover, #footer-1 .rcol .icon-gp:hover { background-position: 0 0; }
#footer-2 { padding: 20px 0 100px; text-align: center; }
#footer-2 ul { margin-bottom: 15px; }
#footer-2 ul li { display: inline; margin: 0 1%; }

/* standard */
#standard { min-height: 600px; padding: 30px 0; }

/* home */
#home-1 { background: url(/images/marketing/bg-home-blur.jpg) center; background-size: cover; }
#home-1 .lcol { width: 48%; margin-right: 4%; float: left; padding-top:120px;}
#home-1 .lcol h1 { font-family: 'Raleway', sans-serif; font-weight:100; font-size: 39px; color: #fff; letter-spacing:1px; background-color:#1a5f81; margin-bottom:10px; padding: 10px 2%; display: inline-block; }
#home-1 .lcol h2 { font-family: 'Raleway', sans-serif; font-weight:100; font-size: 39px; color: #fff; letter-spacing:1px; background-color:#1a5f81; margin-bottom:10px; padding: 10px 2%; display: inline-block; }
#home-1 .lcol h3 { margin:0; font-size: 1.7em; }
#home-1 .lcol img { display: inline-block; padding-top:10px; float:left;}
#home-1 .rcol {  width: 48%; float: left; }
#home-1 .rcol img { display: block;}
#home-1 .rcol iframe { display: center;}
#home-1 .rcol iframe { width: 100%; max-width: 630px; height: 338px; }
#home-1 .rcol video { width: 100%; max-width: 630px; height: 338px; }
#home-1 .lcol img:hover{-webkit-filter: invert(100%); filter: invert(100%);}
#home-2 { padding: 50px 0; }
#home-2 .col { width: 33.3333%; padding: 0 3%; float: left; box-sizing: border-box; text-align:center; margin-bottom: 30px; }
#home-2 .col:nth-child(4n+1) { clear:both; }
#home-2 .col img { width: 70%;}
#home-2 h2{margin: 0; font-size: 2.2em; text-align: center; margin-bottom: 40px;}
#home-2 .col h3 { font-size:1em; padding-bottom:10px;}
#home-2 .col p { font-size:.9em;}
#home-3 { background: #1A5F81; padding: 30px 0; }
#home-3 .container { max-width: 800px; }
#home-4 { padding: 30px 0; }
#home-4 .col { width: 50%; padding: 0 1%; float: left; box-sizing: border-box; margin-bottom: 20px; }
#home-4 .col:nth-child(odd) { clear: both; }
#home-4 .col .col-img { width: 10%; margin-right: 2%; float: left; }
#home-4 .col .col-img img { width: 100%; }
#home-4 .col .col-content { width: 88%; float: left; }

/* pages */
#page-1 { min-height: 600px; padding: 30px 0; }
#page-1 p, #page-1 h1, #page-1 h2, #page-1 h3, #page-1 h4, #page-1 ul, #page-1 ol { margin-bottom: 10px; }
#page-1 ul, #page-1 ol { margin-left: 30px; }
#page-1 ul li { list-style: disc; }
#page-1 ol li { list-style: decimal;  }
#page-1 img, #page-1 iframe { max-width: 100%; }

/* beacons */
#beacons-1 { background: #6a767c; padding-bottom: 60px; margin-top: -30px; }
#beacons-1 .top { background: #f1f1f4; text-align: center; padding-top: 40px; height: 586px; }
#beacons-1 .top h1 { font-size: 50px; }
#beacons-1 .top img { display: inline-block; margin-top: 72px; max-width: 700px; width: 100%; }
#beacons-1 #nav { float: left; padding-top: 50px; width: 55%; margin: 0; text-align: right; }
#beacons-1 #nav li { display: inline-block; list-style: none; margin: 0 0 0 20px; }
#beacons-1 #nav li a { color: #fff; font-weight: bold; text-decoration: none; font-size: 20px; }
#beacons-2 { padding: 40px 0 50px; border-bottom: 1px solid #ccc; background: #f1f1f4; }
#beacons-2 h2 { margin-bottom: 15px; }
#beacons-2 .w100 { width: 33.3333%; padding: 0 1%; box-sizing: border-box; float: left; margin: 0; }
#beacons-2 .button { padding: 10px 50px; }
#beacons-3 { padding: 40px 0; }
#beacons-3 .col { width: 33.333333%; float: left; padding: 0 30px; box-sizing: border-box; text-align: center; }
#beacons-3 .col img { display: block; margin: 0 auto 30px; max-width: 200px; width: 100%; }
#beacons-3 .col h3 { color: #01010d; font-weight: bold; font-size: 20px; margin-bottom: 20px; }
#beacons-4 { padding: 80px 0 60px; }
#beacons-4 .col { width: 33.333333%; float: left; padding: 0 40px; box-sizing: border-box; }
#beacons-4 .col img { display: block; max-width: 350px; width: 100%; margin-bottom: 30px; }
#beacons-4 .col h3 { font-weight: bold; }
#beacons-5 { padding: 40px 0; background-color: #2c76bd; }
#beacons-5 .button { margin-left: 50px; }
@media screen and (max-width: 1199px) {
  #beacons-1 .top h1 { font-size: 40px; }
  #beacons-1 { padding-bottom: 0; }
  #beacons-1 .top { height: auto; }
}
@media screen and (max-width: 800px) {
  #beacons-2 .w100 { width: 100%; margin-bottom: 10px; }
  #beacons-5 .button { display: block; margin-left: 0; margin-top: 10px;}

}
@media screen and (max-width: 600px) {
  #beacons-3 .col { width: 100%; float: none; margin-bottom: 30px; }
  #beacons-4 .col { width: 100%; float: none; margin-bottom: 30px; }
}


/* login */
#login { min-height: 600px; padding: 30px 0; }
#login form { max-width: 500px; width: 100%; margin: 0 auto; }

/* payments */
#payments-content h1, #payments-content h2, #payments-content h2, #payments-content p { margin-bottom: 10px; }
#payments-content ul, #payments-content ol { margin-left: 30px; }
#payments-content ul li, #payments-content ol li { list-style: disc; }
#payments { padding: 30px 0; }
#payments .payment-button { width: 33.333333%; padding: 0 1%; box-sizing: border-box; float: left; }
#payments .payment-button:nth-child(3n+1) { clear: both; }

/* privacy */
#privacy { padding: 30px 0; }
#privacy p { margin-bottom: 15px; }
#privacy h3 { font-size: 18px; }

/* blog */
#blog { padding: 30px 0; min-height: 600px; }
#blog .lcol { width: 75%; padding-right: 5%; float: left; box-sizing: border-box; }
#blog .lcol.full { width: 100%; padding-right: 0%; float: none; box-sizing: border-box; }
#blog .rcol { width: 25%; float: left; box-sizing: border-box; }
#blog #blog-categories { margin-left: 20px; }
#blog #blog-categories li { list-style: disc; }
#blog .posts-list .posts { margin-bottom: 25px; }
#blog .posts-list .posts p { margin-bottom: 10px; }
#blog .posts-list .posts .posts-image { margin-bottom: 10px; }
#blog .posts-list .posts .posts-title { margin-bottom: 5px; }
#blog .posts-list .posts .posts-title a { font-size: 22px; color: #6896b3; }
#blog .post .post-content p { margin-bottom: 15px; }
#blog .post .post-content ul { margin-bottom: 15px; margin-left: 30px; }
#blog .post .post-content ul li { list-style: disc; }
#blog .post .post-content ol { margin-bottom: 15px; margin-left: 30px; }
#blog .post .post-content ol li { list-style: decimal; }
#blog .post img { max-width: 100%; }
@media screen and (max-width: 600px) {
  #blog .lcol { width: 100%; padding-right: 0; float: none; margin-bottom: 30px; }
  #blog .rcol { width: 100%; float: none; }
}

/* pricing signup */
#pricing-1 { padding: 30px 0; }
#pricing-1 .plans  { width: 80%; margin: 50px auto;}
#pricing-1 .plans.plans2 { width: 60%; }
#pricing-1 .plans.plans1 { width: 30%; }
#pricing-1 .plans.plans5 .plan:nth-child(3n+1), #pricing-1 .plans.plans6 .plan:nth-child(3n+1) { clear: both; }
#pricing-1 .plans.plans7 .plan:nth-child(4n+1), #pricing-1 .plans.plans8 .plan:nth-child(4n+1) { clear: both; }
#pricing-1 .plan-featured { margin-top: -20px; background-color: #6896B3; padding: 10px 0; border-radius: 5px 5px 0 0;  }
#pricing-1 .plan-featured h3 { text-align: center; color: #fff; text-transform: uppercase; }
#pricing-1 .plan { width: 33.333333%; float: left; margin-bottom: 70px; }
#pricing-1 .plans.plans4 .plan, #pricing-1 .plans.plans7 .plan, #pricing-1 .plans.plans8 .plan { width: 25%; }
#pricing-1 .plans.plans2 .plan { width: 50%; }
#pricing-1 .plans.plans1 .plan { width: 100%; }
#pricing-1 .plan-box { border: 1px solid #ccc;  box-sizing: border-box; border-radius: 5px; }
#pricing-1 .plan-box .plan-header { border-bottom: 1px solid #ccc; padding: 10px 4%; }
#pricing-1 .plan-box.featured { border-radius: 0 0 5px 5px; }
#pricing-1 .plan-box .name { font-size: 26px; margin-bottom: 40px; }
#pricing-1 .plan-box .price { min-height: 50px; margin-bottom: 20px; }
#pricing-1 .plan-box .price-amount { font-size: 60px; }
#pricing-1 .plan-box .price-text { font-size: 30px; overflow: hidden; }
#pricing-1 .plan-box .plan-details { padding: 10px 4%; }
#pricing-1 .plan-box .features li.strike { text-decoration: line-through; color: #ccc; }
#pricing-1 .setup { width: 50%; margin: 30px auto 30px; border: #ccc 1px solid; border-radius: 10px; padding: 10px 2%; box-sizing: border-box;  }
#pricing-1 .setup .lcol, #pricing-1 .diy-setup .rcol { width: 50%; float: left; box-sizing: border-box; }
#pricing-1 .setup .rcol { text-align: center; font-size: 60px; }

/* reseller */
#reseller-signup { padding: 30px 0 150px 0 }
#reseller-signup .container { max-width: 800px; }
#reseller-2 { padding: 30px 0 10px 0 }
#reseller-3 { padding: 30px 0;}
#reseller-3 .col { width: 25%; float: left; padding: 0 1%; box-sizing: border-box; text-align:center;}
#reseller-3 h1{text-align:center;font-size: 2.8em; padding-bottom: 10px;}
#reseller-3 h2 {padding-bottom:5px;}
#reseller-4 { padding: 30px 0; background-color: #1A5F81; }
#reseller-4 .col { width: 48%; min-height:200px; margin: 0 1% 30px; padding: 20px 2%; box-sizing: border-box; float: left; background-color: #fff; border: 1px solid #ccc; border-radius: 10px; }
#reseller-4 .col:nth-child(odd) { clear: both; }
#reseller-4 .col h3 {font-size: 1.7em; color:#1A5F81;}
#reseller-4 .col .lcol { width: 25%; margin-right: 5%; float: left; }
#reseller-4 .col .rcol { width: 70%; float: left; margin-left: 0; padding-top: 0; }
#reseller-4 .col .rcol h3 { padding-top: 0; }
#reseller-4 .col .rcol p { margin-bottom: 0; }
#reseller-4 .col .rcol img { width: 100%; }
#reseller-5 .col:nth-child(odd) { clear: both; }
#reseller-5 { padding: 30px 0 10px; }
#reseller-5 .col { width: 48%; margin: 0 1% 30px; box-sizing: border-box; float: left; }
#reseller-5 h3 {font-size: 1.7em; color:#1A5F81;}
#reseller-6 { padding-bottom: 20px; }
#reseller-3 .container, #reseller-4 .container, #reseller-5 .container, #reseller-6 .container {max-width:1000px;}
#reseller-3 .reseller {max-width:1200px}
#reseller-4 h1 , #reseller-5 h1  {font-size: 2.8em; padding: 10px 0 10px 0}
@media screen and (max-width: 800px) {
	#reseller-3 .col { width: 50%; }
	#reseller-4 .col { margin: 0 0 30px; width: 100%; height: auto; }
}
@media screen and (max-width: 500px) {
	#reseller-3 .col { width: 100%; float: none; }
	#reseller-5 .col { width: 100%; float: none; }
}

/* assessment */
#assessment { min-height: 600px; padding: 30px 0;   }
#assessment .lcol, #assessment .rcol { width: 50%; padding: 0 2%; float: left; box-sizing: border-box; margin-top: 30px;  }
#assessment .rcol ul li img { vertical-align: middle; margin-right: 15px; }

/* signup */
#signup { min-height: 600px; padding: 30px 0; max-width: 1000px; margin: 0 auto; }
#signup .lcol { width: 65%; padding: 0 2%; float: left; box-sizing: border-box; margin-top: 30px;  }
#signup .rcol { width: 35%; padding: 0 2%; float: left; box-sizing: border-box; margin-top: 30px;  }
#signup .rcol ul li img { vertical-align: middle; margin-right: 15px; }
#signup .box.green { background: #ECFCCE; margin-bottom: 20px; border: 2px solid #BFE37B; border-radius: 4px; }
#signup .box h5 { margin: 0; border-bottom: 2px solid #BFE37B; font-size: 14px; font-weight: 600; padding: 3%; }
#signup .box .body { line-height: 18px; padding: 3%; }
#signup .box .body, #signup .box .body p, #signup .box .body a { font-size: 14px; }

/* features */
#features-1 { padding: 20px 0; }
#features-1 .feat { width: 33.3333%; float: left; box-sizing: border-box; padding: 0 4%; margin-bottom: 30px; text-align: center; }
#features-1 .feat:nth-child(3n+1) { clear: both; }

/* getstarted */
#contact-1 { padding: 40px 0; }
#contact-1 .lcol { width: 65%; margin-right: 5%; float: left; }
#contact-1 .lcol img { max-width: 100%; }
#contact-1 .rcol { width: 30%; float: left; }

/* forms */
.cssform .w25, .cssform .w50, .cssform .w75, .cssform .w100 { float: left; box-sizing: border-box; display: inline; margin-left: .5%; margin-right: .5%; margin-bottom: 10px; }
.cssform .w25 { width: 24%; }
.cssform .w50 { width: 49%; }
.cssform .w75 { width: 74%; }
.cssform .w100 { width: 99%; margin-top: 10px;}
.cssform label { display: block; width: 100%; margin-bottom: 5px; }
.cssform label.inline { display: inline; }
.cssform input.field, .cssform textarea.field, .cssform select.field { border: 2px solid #e4e4e4; width: 100%; padding: 15px 1%; border-radius: 3px; box-sizing: border-box; font-size: 16px; background-color:#e4e4e4}
.cssform select.field.wauto { width: auto; }
.StripeElement {
  background-color: #e4e4e4;
  padding: 15px 1%;
  border: 2px solid #e4e4e4;
  border-radius: 3px;
  font-size: 16px;
}

/* buttons */
.button{ -webkit-appearance: none; text-align: center; border:0; font-size:16px; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block; color: #FFFFFF; cursor: pointer; background-color: #FF9900; }
.button:hover{ background-color: #f08800; }
.button.blue { background-color: #6696B3; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.23) }
.button.blue:hover { background-color: #1588bd; }
.button.rounded { border-radius: 5px; }
.button.w80 { width: 80%; }
.button.button-assessment { border-radius: 20px; padding: 15px 30px; }
.link_next_to_button { margin-left: 20px; }

/* alerts */
ul.error, ul.success {text-align: left;font-size:14px;line-height:16px;padding:5px 5px 5px 30px;color:#000;border: 2px solid #0c0;font-weight: bold; margin:.8em 0;background: #cfc;border-radius:5px;-moz-box-shadow:0 5px 10px 0px rgba(0,0,0,.7);-webkit-box-shadow:0 5px 10px 0px rgba(0,0,0,.7);box-shadow:0 10px 5px -5px rgba(0,0,0,.3);position:relative;}
ul.error li, ul.success li { margin: 0 0 2px; }
ul.error {background: #fcc;border-color:#c00;}
ul.error:before, ul.success:before {content:'!';position:absolute;left:0px;top:0px;background:#c00;text-align:center;padding:0px 10px 0px 8px;color:#fff;height:100%;line-height:2em;}
ul.success:before{content:'\2713';background:#0c0;padding:0px 8px 0px 6px;}

/* bw */
.bwimage {max-width: 100%;
    height: auto; display: block;
    margin-left: auto;
    margin-right: auto}
.VAT {text-align: center; }
@media screen and (max-width: 1199px) {
	.container { padding: 0 2%; box-sizing: border-box; }

	/* home */
	#home-1 .lcol { padding-top: 20px; }
}


@media screen and (max-width: 1100px) {
	/* home */
	#home-1 .lcol h1 { font-size: 30px; }
	#home-1 .lcol h2 { font-size: 20px; }

	/* pricing */
	#pricing-1 .plans { width: 100%; }
	#pricing-1 .setup { width: 100%; }

	#features-1 .feat .feat-img img { width: 100%; }
}


@media screen and (max-width: 850px) {
	/* header */
	header .logo { width: 100%; float: none; text-align: center; margin-bottom: 0;  }
	header nav { display: none; width: 100%; float: none; text-align: center; margin-bottom: 10px; }
	header nav ul li { float: none; display: block; margin: 0; }
	header nav ul li a { padding: 8px 0; font-size:20px; line-height:1em; display: block; text-align: center; }
	header nav ul li a:hover { border: 0; padding: 8px 0; }
	header nav ul li a.assessment { background-color: #fff; color: #6896b3; margin: 0; padding: 8px 0; }
	header p.phone { display:none; }
  #mobile-menu { display:block; margin-bottom: 10px; }

	/* footer */
	#footer-1 .lcol { display: none; }
	#footer-1 .rcol { width: 100%; text-align: center; float: none; }
	#footer-1 .rcol h3 { margin-bottom: 20px; }
	#footer-1 .rcol .icon-fb, #footer-1 .rcol .icon-tw, #footer-1 .rcol .icon-in, #footer-1 .rcol .icon-vimeo, #footer-1 .rcol .icon-yt, #footer-1 .rcol .icon-gp { display: inline-block; float: none; }

	#footer-2 { border-top: 1px solid #ccc; }
	#footer-2 ul li { display: block; padding: 8px 0; }

	/* home */
	#home-1 .lcol, #home-1 .rcol { clear: both; float: none; width: 100%; text-align: center; }
	#home-1 .lcol { margin-bottom: 30px; }
	#home-1 .lcol h1 { display: inline-block; }
	#home-1 .lcol h2 { font-size: 18px; }
	/*#home-1 .rcol iframe { height: auto; } */
	#home-2 .col { width: 50%; }
	#home-2 .col:nth-child(4n+1) { clear: none; }
	#home-2 .col:nth-child(even) { clear: both; }
	#home-3 h2 { margin-right: 0 !important; }
	#home-4 .col { width: 100%; }

	/* assessment */
	#assessment .lcol, #assessment .rcol { width: 100%; float: none; clear: both; }
	#assessment .button.fs26 { font-size: 18px; }

	/* signup */
	#signup .lcol, #signup .rcol { width: 100%; float: none; clear: both; }
	#signup .button.fs26 { font-size: 18px; }

	/* pricing */
	#pricing-1 .plans.plans4 .plan, #pricing-1 .plans.plans7 .plan, #pricing-1 .plans.plans8 .plan { width: 50%; margin-bottom: 50px; }
	#pricing-1 .plans.plans1 { width: 100%; float: none; }

	/* contact */
	#contact-1 .lcol { width: 100%; margin-right: 0%; float: none; margin-bottom: 30px; }
	#contact-1 .rcol { width: 100%; float: none; }
}

@media screen and (max-width: 600px) {
	/* pricing */
	#pricing-1 .plan, #pricing-1 .plans.plans2 .plan, #pricing-1 .plans.plans2 .plan, #pricing-1 .plans.plans4 .plan, #pricing-1 .plans.plans7 .plan, #pricing-1 .plans.plans8 .plan { width: 100%; float: none; margin-bottom: 50px; }
	#pricing-1 .plan-featured { margin-top: 0; }
}

@media screen and (max-width: 500px) {
	/* features */
	#features-1 .feat { width: 100%; float: none; }
	#features-1 .feat .feat-img img { width: auto; }
}

@media screen and (max-width: 400px) {
	/* home */
	#home-2 .col { width: 100%; }
	#home-3 iframe { width: 100% !important; }
}